body { 
	background: #EFEFEF url(img/content.gif) top center repeat-y;
 	z-index: 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-align: justify; border:0px; margin: 5px auto 0px; padding: 12px auto 0px; }
	p, td, table { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-align: justify; }
	hr { height: 0px; color: #000066; border-style: solid; clear: both; }
	th { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; text-align: right; vertical-align: top }

.mainheader {
	
	margin: 0px auto 0px;
	float: center;
	text-align: center;
	clear:both;
}

.menu{

	margin-top:0px;
	
	
}
	

#content {
	width:960px;
	margin:-3px auto 0px;
	padding:0px;
}

.bottom { font-family: "Comic Sans MS",Arial, Helvetica, sans-serif; font-size: 12px; text-align: center; clear: left; z-index: 8; bottom: 0px; height: 43px; width:960px; margin-bottom: 0px; }

#upperfooter {
	width:940px;
	margin:0px auto 0px;
	border-right:0px;
	border-top:0px;
	border-left:0px;
	height:0px;
	color: #C0C0C0;
	border-style: solid;
	clear: both;

}

/************************************************
*	Footer      								*
************************************************/

#footer {
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
        -moz-border-radius:10px;
	border:1px solid #CCC;
	width: 920px;
	font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	font-size: 11px;
	color: #666;
	text-align:center;
	margin: 0px auto 10px;
	padding: 15px;
	background:#EBEBEB;
}

#footer a:link {
	text-decoration:none;
	color:#979595;
}
#footer a:hover {
	text-decoration:none;
	color:#3c3c3c;
}
#footer a:visited {
	text-decoration:none;
	color:#979595;
}

#footer a:visited:hover{
	text-decoration:none;
	color:#3c3c3c;
}

#indexbox {
	margin-left:7px;
	margin-bottom:0px;
	background-color: #D8E1E2 ;
	padding-bottom:10px;
	border: 2px dashed #C0C0C0;
}


h1 { 
	letter-spacing: -1px;
	font: normal 210% "Trebuchet MS", Tahoma, Arial;
	font-size: 40px;
	line-height: 110%;
	margin:40px auto 40px;
	color:#606060;
}

.h1left {
	text-align:left;
	margin-left:10px;
	margin-bottom:130px;
	margin-top:20px;
}

.nilai {
	font-size:150px;
	color:#C74A16;
	margin-left:-160px;
	margin-bottom:5px;
}


h2{ 
	padding-top:10px;
	margin-bottom:5px;
	padding-bottom:0px;
	margin-left:5px;
	color:#333333;
	line-height:140%;
	font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	font-size: 14px;
}

h3 { 
	letter-spacing:0.1em;
	text-decoration:none;
	font-weight:normal;
	line-height:120%;
	font-family: Tahoma, Arial, Helvetica-Normal, sans-serif; 
	color:#0F0F0F;
	font-size:12px;
	margin: 0em; 
	padding: 12px 0em 0.25em 0em;
	text-align:center;
}

h4{ 
	float:left;
	margin-left:20px;
	color:#C7731F;
	line-height:140%;
	font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	font-size: 10px;
	text-align:right;
}

#upperbox { 
	
	width:620px;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#F3FD9B;
	margin:0px auto 0px;
	border-color:#000;
	border-style:dotted;
	color:#534A02;
	line-height:140%;
	font-size:11px;
	font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	text-align:center;

}


#upperbox img.left{
	padding:5px 10px;
	clear:right;
	float:left;
}
#upperbox img.right{
	padding:0px 10px 5px;
	float:right;
	clear:left;
}

h5 { 
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0F0F0F;
}


#petunjuk {
	margin-left:7px;
	border:solid 1px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#D5D5D5;
}

#linebreak {
	margin-top:10px;
	margin-left:7px;
	border-right:0px;
	border-top:0px;
	border-left:0px;
	height:0px;
	color: #C0C0C0;
	border-style: solid;
	clear: both;
}

#menu {
        height:34px;
        clear:both;
	width:920px;
	margin:0px auto 0px;
	padding:0px;
}
#menu ul{ 
        margin:0px;
        clear:both;
	list-style:none;
        float:right;
	padding:0px;
}
#menu li{
	display:block;
	float:left;
}
#menu li a{
        width:80px;
	background:#979797;
        border:none;
        border-bottom:none;
	margin:0 1px;
	padding:10px 5px 10px 5px;
	display:block;
	float:left;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
        text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
}

#menu li a:hover{
	background:#939393;
	border:none;
        border-bottom:none;
	text-decoration:none;
}

/* Left Sidebar */
#l_sidebar {
	border-right:1px solid #CCC;
	float:left;
        font-size:15px;
	width: 180px;
	margin: 0px 0px 150px 0px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:100px;
	}

#DUK {
        text-align:center;
        font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	font-size: 11px;
	background: url(../wp-content/themes/blue-zinfandel-enhanced-20/images/DUKbg.gif) no-repeat center ;
	padding-right:5px;
	padding-left:5px;
	margin-right:10px;
	border:1px solid #73AF58;
	color: #000;
	margin-bottom:10px;
}


#DUK h3{
	text-align:center;
	background:none;
	color: #333333;
	letter-spacing: -1px;
	font: normal 210% "Trebuchet MS", Tahoma, Arial;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0px 5px 5px;
	margin: 20px 0px;
	
}

#DUK ul, #one {
        text-align:center;
        font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	line-height:20px;
	font-size: 10px;
	color:#000;
        text-decoration:none;
}

#DUK ul li {
	display:block;
	margin:0 auto;
	clear:both;
}

#DUK ul li.tombolduk {
	margin:30px 0 0 0;
}

#DUK ul li a{
	text-decoration:underline;
	font-size:9px;
	color:#2CB4C2;
}
#DUK a:hover {
	text-decoration:underline;
	font-size:9px;
	color:#666;
}

#buatprofil {
        background:#FFF url(../2hh0zlc.jpg) no-repeat center;
        width:168px;
        height:168px;
        overflow:hidden;
	padding:0px;
	margin:0 10px 10px 0;
	border:1px solid #CCC;
}

#buatgravatar {
        background:#FFF url(../2a76ct3.jpg) no-repeat center;
        width:168px;
        height:168px;
        overflow:hidden;
	padding:0px;
	margin:0 10px 10px 0;
	border:1px solid #CCC;
}

#karyaterbaru {
	margin-top:30px;
	margin-right:10px;
}

#karyaterbaru ul li{
        padding-right:10px;
}

#karyaterbaru ul{
        padding-right:10px;
	margin-top:100px;
	margin-bottom:0px;
	padding-bottom:5px;	
	text-align:left;
	font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	font-size: 11px;
}

#karyaterbaru a{
	font-weight:normal;
	color: #518EB7;
	text-decoration:none;
	margin-right:10px;
}

#karyaterbaru a:hover{
	font-weight:normal;
	color: #000 ;
	text-decoration:none;
	margin-right:10px;
}

#telusurikategori {
	margin-top:10px;
	margin-right:10px;
}

#telusurikategori ul{
	margin-top:100px;
	margin-bottom:0px;
	padding-bottom:5px;	
	text-align:left;
	font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	font-size: 11px;
}

#telusurikategori ul .children{
	margin-right:10px;
	margin-bottom:0px;
	padding-bottom:2px;
        padding-left:10px;
}

#telusurikategori a{
	font-weight:normal;
	color: #d1bb7e;
	text-decoration:none;
	margin-right:10px;
}

#telusurikategori a:hover{
	font-weight:normal;
	color: #515151 ;
	text-decoration:none;
	margin-right:10px;
}
	
#l_sidebar img{
	float: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

div.transOFF {width: 170px;}
div.transON  {width: 170px;opacity:.90;filter: alpha(opacity=80); -moz-opacity: 0.8; }


#l_sidebar ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	}
	
#l_sidebar li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#l_sidebar ul li {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}

#l_sidebar ul li a:hover img{
	color: #d8da94;
	}

/************************************************
*	Right Sidebar      							*
************************************************/
	
#r_sidebar {
	border-left:1px #CCC solid;
	float:right;
        width:170px;
	margin:0px 0px 50px 0px;
	padding:0 0 50px 0;
}

#quotes {
        background:#EFEFEF url(../wp-content/themes/blue-zinfandel-enhanced-20/images/gambar-pensil.png) no-repeat center;
        padding:20px;
	text-align:center;
	margin:20px 10px 10px;
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 10px;
        border:1px solid #FFA812;
}

#quotes h3{
	text-align:center;
	background:none;
	color: #333333;
	letter-spacing: -1px;
	font: normal 210% "Trebuchet MS", Tahoma, Arial;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 20px;
}

#addquotes {
	margin:50px auto 0;
	positon:relative;
	text-align:right;
	font-size:9px;
}

#addquotes a{
	margin:0 auto;
	text-decoration:underline;
	font-size:9px;
	color:#2CB4C2;
}

#addquotes a:hover{
	margin:0 auto;
	text-decoration:underline;
	font-size:9px;
	color:#666;

}

#r_sidebar p{
	padding: 2px 0px 16px 0px;
	margin: 0px;
	line-height: 20px;
	}

#r_sidebar ul {
	list-style: none;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	}
	
#r_sidebar ul li {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}

#r_sidebar ul li ul{
	font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	font-size: 11px;
	margin-top: 10px;
        margin-bottom:0px;
	padding: 0px 0px 5px 0px;
	}	

#r_sidebar ul li ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	}

#r_sidebar ul li a {
	display:block;
	color: #626262;
	text-decoration: none;
	}

#r_sidebar ul li a:hover {
	display:block;
	border-left:2px solid #518EB7;
	padding-left:5px;
	color: #4A8BB5;
	}


#rating {
               font-family:"Trebuchet MS", tahoma, verdana;
               margin: 0px auto 0px;
               padding: 0px 0px 0px 10px;
               }

#rating ul li a {
        margin:0;
        color:#979797;
        border:0;
        padding:0;
}

#rating ul li a:hover {
        margin:0;
        color:#C0C0C0;
        border:0;
        padding:0;
}

.dtree {
	margin-left:5px;
}

.dtree p {
	margin-left:10px;
}

#maintext {
	float:left;
	width:520px;
 	border:0px solid #333;
        font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size:11px;
	color:#333;
        padding:0 20px 50px 20px;
}

#maintext h3 {
        text-align:left;
        font-size:12px;
        font-weight:bold;
}

#maintext ul {
        margin-bottom:100px;
        margin-top:10px;
        padding-left:0px;
      
}

#maintext ul li {
        background:#fcfcfc;
        clear:both;
        float:left;
        color:#333;
        display:block;
        width: 480px;
        padding:10px;
        margin-bottom:5px;
        border:1px solid #C0C0C0;
}

#maintext form {
        float:right;
        margin-top:20px;
}

#maintext form input:hover {
        opacity:0.8;
}

#formpengirimansoal {
	display:block;
	border:1px solid #CCC;
	width:500px;
	height:100%;
	margin:10px auto;
}

#formpengirimansoal form table{
	width:450px;
	border:1px solid #CCC;
	margin:0 auto;
	clear:both;
}

#subtext {
       font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size:11px;
	color:#333;
        padding:0 20px 50px 20px;
        margin-top:20px;
        float:left;
}

a:active {  color: #FF0000; text-decoration: none}
a:hover {  color: #FF0000; text-decoration: none}

a img {border:0px;}
a:hover img{border:0px;}

a:link {  color: #000099; text-decoration: none}
a:link img{  border:0px;}
a:visited {  text-decoration: none; color: #990099}

.small { font-family: "Comic Sans MS",Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; vertical-align: baseline ; text-decoration: none}

ol#numbered { 
	padding-left:30px;
	margin-left:7px;
	border: 1px solid #CCC; 
	list-style-position: outside;
	list-style-type: decimal;
	font: Verdana, Arial, Helvetica, sans-serif;
	color:#0F0F0F;
	background-color: #e8efd1 ;
}

ol#numberedinside { 
	background-color:#fff;
	padding:20px 15px 30px 15px;
	margin-left:7px;
	border: 1px solid #CCC; 
	list-style-position: inside;
	list-style-type: decimal;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size:11px;
	color:#333;
	background-color: #e8efd1 ;
}

ol#numbered li{
	background-color: #e8efd1 ;
	color:#333;
	margin-bottom:40px;
	margin-top:25px;
	margin-left:15px;
	margin-right:25px;
	font-size:11px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}

.dshd { border: dashed 1px #000066 }

#tanggal {
	background: #FFF url(img/zebra123.png) no-repeat left;
	padding-top:7px;
	padding-bottom:7px;
	font-size:9px;
	font-family: Tahoma, Arial, Helvetica-Normal, sans-serif;
	padding-right:15px;
	text-align:right;
	width:919px;
	letter-spacing:1px;
	border:1px solid #CCC;
	margin:0px auto 0px;
}

p#hornav, { background-color: #e8efd1 ; font-family: Verdana, Arial, Helvetica, sans-serif; display: block; margin-left: 20px; padding: 6px 0px; white-space: nowrap; }
p#hornav { margin-bottom:50px; text-align: right; float: right; }
p#hornav a img{ margin-top:0px; margin-left:10px; background-color: #e8efd1 ;}
p#hornav, span#lnav,  p#lnav { font-family: Verdana, Arial, Helvetica, sans-serif; padding: 6px 0px; white-space: nowrap; }
p#hornav, p#lnav { display: block; }
p#hornav { text-align: right; float: right; margin-left: 20px; }
p#lnav { float: left; }
p#hornav a, span#lnav a, p#lnav a { display: inline; font-size: 13px; color: #000066; }
p#hornav a:hover, span#lnav a:hover, p#lnav a:hover, a:hover img { color: #ffffff; opacity:.75;}

p#bignav { font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0px; padding: 6px 0px; font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 17px; }
p#bignav a { margin: 2px 4px; padding: 2px 4px; font-weight: bold; color: #000066; border: solid #000066 0px; }
p#bignav a:hover { background-color: #000; color: #C0C0C0; }
-----------

-----------
.rtali { float: right; margin-left: 20px}
.drkred { color: #660000; font-style: oblique }
.dhdbx { border: dashed 1px #000066; padding: 12px }

.kanan {
	width:300px;
	border:1px solid #CCC;
	background:#F8F8F8;
	padding-top:10px;
	padding-bottom:5px;
}
.kiri {
	background-color:#fff; 
	border-top:2px solid #C0C0C0;
	padding-top:0px;
	width:600px;
	padding-right:10px;
}

ul {list-style: none;margin: 0px auto 0px; padding: 0px 0px 0px;}
ul li {color:#EFD3BA; display: inline;padding: 0px;margin:0px; font-size:12px;}
ul li ul li a:link{ display: block;color: #959595;text-decoration: none;margin-left: 5px; margin-right:5px; padding: 2px 0px 2px 0px;}
ul li ul li a:visited{ display: block;color: #959595;text-decoration: none;margin-left: 5px; margin-right:5px; padding: 2px 0px 2px 0px;}
ul li ul li a:active{ display: block;color: #cd3333;text-decoration: none;margin-left: 5px; margin-right:5px; padding: 2px 0px 2px 0px;}
ul li ul li a:hover{ border-left:2px solid #9bc519; color: #9bc519; padding-left:5px; margin-right:0px;}


table#main {margin:0px auto 0px;}

table#lst { width: 90%; border-width: 0px; }
table#lst caption { font-size: 18px; }
table#lst th { text-align: left; font-size: 16px; }
table#lst td { vertical-align: top; }

table#qst { 
	
	padding: 0px; 
	margin: 0px; 
	border-width: 0px; 
}
table#qst th { 
	width: 45px; 
	font-size:11px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	font-weight: normal; 
	font-style: normal; 
	text-align: right; 
	vertical-align: top; 
	padding: 0px 
}

table#qst td { 
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size:11px;
	color:#333;
	padding: 0px 9px 0px 0px 
}

table#sct { border-width: 0px; font-size: 125%; padding: 0px; }
table#sct tr { padding-bottom: 6px; }
table#sct th { text-align: right; padding-right: 20px; white-space: nowrap; font-weight: bold; vertical-align: top; }

table#nq { width: 95%; clear: both; }
table#nq th { 
	text-align: right;
	white-space: nowrap;
	vertical-align: top;
	width: 12em; 
	font-size:12px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}

table#nq td { 
	text-align:left; 
	vertical-align: text-top;
	padding-left: 0.5em; 
	font-size:11px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}

ul#tck li { list-style-image: url(http://klikbelajar.com/ujian-online/img/minitick.gif); font-size: 14px; padding: 2px 0px; }